From 57d3c68a23833dde3fc86734fefdb5476a539fa8 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: May 22 2020 18:13:47 +0000
Subject: [PATCH 646/2232] Release 0.3.4


---

diff --git a/Cargo.toml b/Cargo.toml
index 204a1c9..6a8c1a4 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.3.3" # remember to update html_root_url
+version = "0.3.4" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge03"
@@ -19,14 +19,14 @@ default = [] # c++11
 "c++17" = []
 
 [dependencies]
-cxxbridge-macro = { version = "=0.3.3", path = "macro" }
+cxxbridge-macro = { version = "=0.3.4", path = "macro" }
 link-cplusplus = "1.0"
 
 [build-dependencies]
 cc = "1.0.49"
 
 [dev-dependencies]
-cxx-build = { version = "=0.3.3", path = "gen/build" }
+cxx-build = { version = "=0.3.4", path = "gen/build" }
 cxx-test-suite = { version = "0", path = "tests/ffi" }
 rustversion = "1.0"
 trybuild = { version = "1.0.27", features = ["diff"] }
diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index a5878b9..c6dab56 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx-build"
-version = "0.3.3"
+version = "0.3.4"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/gen/cmd/Cargo.toml b/gen/cmd/Cargo.toml
index 919d5c8..0609dc6 100644
--- a/gen/cmd/Cargo.toml
+++ b/gen/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.3.3"
+version = "0.3.4"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index e4d35b8..21c4318 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.3.3"
+version = "0.3.4"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index a657af7..0ad7255 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -348,7 +348,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.3.3")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.3.4")]
 #![deny(improper_ctypes)]
 #![allow(non_camel_case_types)]
 #![allow(
